.under-construction {
  &__container {
    position: absolute;
    width: 50rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 1.5rem;

    @include respond(phone) {
      width: 30rem;
      font-size: 1rem;
    }
  }

  &__link {
    color: black;
  }
}
